2009-03-16  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-22  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-09-19  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-19  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-09-07  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2008-07-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-06-10  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Import updated translation from 2.22 branch

2008-06-06   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-05-09  Gabor Kelemen  <kelemeng@gnome.org>

	* hu.po: Translation updated.

2008-04-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-29  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Yavor Doganov <yavor@gnu.org>

2008-03-26  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Improved French translation.

2008-03-24  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation by Giannis Katsampiris.

2008-03-21  Yair Hershkovitz <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Mark Krapivner.

2008-03-19  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-03-12  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-03-07  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* LINGUAS: Deleted repeated entries: sk, sq, sr, sr@Latn and sv.
	* LINGUAS: Added 'eu' (Basque) entry.
	* eu.po: Add Basque translation.

2008-03-07  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Merged Thai translation from gnome-2-22 branch.

2008-03-05  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2008-03-04  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-03-02  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-03-01  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2008-02-19  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-14  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2008-02-14  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-01-27  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation by António Lima
	<amrlima@gmail.com>.

2008-01-27  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-27  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Added Hebrew translation by Mark Krapviner.

2008-01-26  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-01-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-01-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-15  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-04-6  Djihed Afifi <djihed@gmail.com>

	* POTFILES.in: Added a couple of .in files (python-console and
	adblocker).

2008-01-10  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Import updated Italian translation from gnome-2-20 branch

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-22  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Extension descriptions translated in the present tense by
	Rodrigo Flores.

2007-11-21  Yannig Marchegay <yannig@marchegay.org> 

	* oc.po: Updated Occitan translation

2007-11-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-11-12  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-11-03  Jorge Gonzalez <jorgegonz@svn.gnome.org>  

	* es.po: Updated Spanish translation

2007-11-02  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-10-24  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2007-09-22  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2007-09-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-09-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-09-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-09-15  Reinout van Schouwen <reinouts@gnome.org>

	* nl.po : Updated Dutch translation
		
2007-09-14  Reinout van Schouwen <reinouts@gnome.org>

	* nl.po : Updated Dutch translation

2007-09-02  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Carlos
	Henrique Júnior <carlos@milk-it.net>.

2007-08-25 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-08-23  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-15  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing file.

2007-08-11  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	David Planella Molas <david.planella@gmail.com>.

2007-08-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-05  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-08-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-07-27  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-07-21  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-07-01  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-06-22  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-06-21  Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation

2007-06-15  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-06-03  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-05-23  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech translation

2007-05-19  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Improvements in Brazilian Portuguese translation by Raul
	Pereira <contato@raulpereira.com>. Closes bug #434764.

2007-05-15  Jorge Gonzalez <jorgegonz@svn.gnome.org> 

	* es.po: Updated Spanish translation

2007-05-05  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-05-04  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-05-02  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-04-29  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Improved Brazilian Portuguese translation.

2007-04-29  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-04-27  Reinout van Schouwen <reinouts@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2007-04-26  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Jonathan Ernst and
	Robert-André Mauchin.

2007-04-23  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Francesco Marletta.

2007-04-22  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2007-04-18  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech Translation.

2007-04-10  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech Translation.

2007-04-08  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-04-6  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-04-6  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-03-27  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Robert-André Mauchin,
	Stéphane Raimbault and Claude Paroz.

2007-03-22  Pema Geyleg  <pema.geyleg@gmail.com>

	* LINGUAS: Added 'dz' to the list
	* dz.po: Added dzongkha translation

2007-03-19  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	David Planella <david.planella@googlemail.com>.

2007-03-18  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-03-15  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-03-14  Reinout van Schouwen <reinouts@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2007-03-14  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-03-11  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-03-11  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-03-10  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-03-06  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2007-03-04  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-03-4  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-02-28  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Partially updated Brazilian Portuguese translation.

2007-02-17  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-02-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-02-05  Reinout van Schouwen <reinouts@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2007-01-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-01-02  Reinout van Schouwen <reinouts@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2006-12-26  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-12-24  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-12-02  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2006-11-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Added Arabic Translation.
	* LINGUAS: Added ar.

2006-10-30  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-08  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2006-09-25  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-09-21  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2006-09-20  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation
	by Francesco Marletta <francesco.marletta@tiscali.it>.

2006-09-12  Kostas Papadimas <pkst@gnome.org>

	* el.po: Fixed typos by Dimitris Glezos <dimitris@glezos.com>

2006-09-07  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-09-03  Lucas Rocha  <lucasr@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Leonardo Ferreira Fontenelle <leo.fontenelle@gmail.com>

2006-09-03  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-09-02  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-05-27  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-08-27  Abel Cheung  <abel@oaka.org>

	* LINGUAS: Added 'tr' 'zh_HK'

2006-08-27  Abel Cheung  <abel@oaka.org>

	* zh_TW.po: Updated Chinese (Taiwan) translation.
	* zh_HK.po: New Chinese (Hong Kong) translation.

2006-08-21  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-08-21  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-08-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-08-10  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Esteve Blanch Sanmartí <anakinjinn@gmail.com>.

2006-07-22  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-07-21  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-07-13  Alexey Balmashnov <a.balmashnov@gmail.com>

	* ru.po: Updated Russian translation.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-05-15  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Added Thai translation.
	* LINGUAS: Added 'th'.

2006-05-02  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-04-22  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Typo fix.

2006-04-19  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2006-04-17  Kjartan Maraas  <kmaraas@gnome.org>

	* LINGUAS: Remove obsolete entry for no_NO
	* no.po: And the translation.

2006-04-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-04-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-04-12  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation

2006-03-16  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-03-11  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2006-03-09  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-03-01  Christian Persch  <chpe@cvs.gnome.org>

	* Makevars: Fix extraction of Q_ strings.

2006-02-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-02-20  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2006-02-13  Crispin Flowerday  <gnome@flowerday.cx>

	* POTFILES.skip
	* POTFILES.in:
	Move bookmarks-tray files to .skip (it isn't compiled or shipped)

2006-02-02  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-29  Reinout van Schouwen <reinout@cs.vu.nl>

	* nl.po: Translation updated by Reinout van Schouwen.

2006-01-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-27  Marcel Telka  <marcel@telka.sk>

	* POTFILES.in: Removed obsolete file.
	* sk.po: Updated Slovak translation.

2006-01-23  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-22  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2006-01-22  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-01-22  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation and added "vi" to LINGUAS.

2006-01-19  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-07  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-03  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

	Please, someone add "vi" to LINGUAS for me, if you have time. :)  Thankyou!

2005-12-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-25  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-12-19  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-12-18  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-12-15  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-12-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-12-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-10  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-12-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-12-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-12-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-05  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-12-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-04  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-12-04  Christian Persch  <chpe@cvs.gnome.org>

	* POTFILES.in: Added files from the java-console extension.

2005-12-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-11-21  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-11-17  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-11-16  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-11-14  Alexander Shopov  <ash@contact.bg>

	* bg.po: Small bugfix

2005-11-14  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-11-11  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-06  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-11-06  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-11-05  Christian Persch  <chpe@cvs.gnome.org>

	* POTFILES.in: Add files from permissions extension.

2005-11-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-11-02  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-11-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-10-30  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-10-29  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-28  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-10-27  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-10-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-10-24  Christian Persch  <chpe@cvs.gnome.org>

	* POTFILES.in: Tag the .ephy-extension.in.in files
	so that intltool extracts the strings.

2005-10-19  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-10-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-10-17  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-10-01  Christian Persch  <chpe@cvs.gnome.org>

	* POTFILES.in:
	* POTFILES.skip:

	Update POTFILES for the .xml -> .ini format change. Fixes bug #317670.

2005-10-01  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-09-04  Christian Persch  <chpe@cvs.gnome.org>

	* POTFILES.in: Updated.

2005-08-27  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-08-26  Christian Persch  <chpe@cvs.gnome.org>

	* POTFILES.in: Added auto-scroller.xml.in.in.

2005-08-24  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-08-12  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-08-10  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Added Galician Translation.

2005-08-09  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-08-09  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po:  Updated Ukrainian translation.

2005-08-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-08-05  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-08-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-08-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-07-28  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-07-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated spanish translation.

2005-07-17  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Added Nepali Translation

	* LINGUAS: ADDED ne

2005-07-12  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-07-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-07-01  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Added Traditional Chinese translation.
	* LINGUAS: Added "zh_TW".

2005-06-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-16  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-06-14  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-06-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-06-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-06-10  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-06-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-05  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-06-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Changed the translation of stylesheet.

2005-06-04  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2005-06-02  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-06-01  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-06-01  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2005-05-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-20  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-05-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-05-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	*  es.po: Updated Spanish translation.

2005-04-30  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Added a Finnish translation.

2005-04-29  Abel Cheung  <maddog@linuxhall.org>

	* POTFILES.in: Remove non-existant file to fix intltool-update error.

2005-04-02  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-04-01  Steve Murphy  <murf@e-tools.com>

	* rw.po: Added Kinyarwanda translation.
	* LINGUAS: Added "rw" to the list.

2005-04-201 Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Updated Walloon file

2005-03-27  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-03-20  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-03-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-03-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-03-07  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-03-07  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-03-05  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Update.
	* en_CA.po: Updated Canadian English translation.

2005-03-04  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated by Gabor Kelemen.

2005-02-27  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>.

2005-02-25  Estêvão Samuel Procópio <tevaum@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese Translation.

2005-02-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-02-18  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2005-02-15  David Lodge  <dave@cirt.net>

	* en_GB.po: Update English (British) translation.

2005-02-13  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-02-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-12  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-02-06  Christian Persch  <chpe@cvs.gnome.org>

	* POTFILES.skip: Updated.

2005-02-03  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-02-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-02  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-02-02  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-02-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-01  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-02-01  Christian Persch  <chpe@cvs.gnome.org>

	* POTFILES.in:
	* POTFILES.skip: Updated.

2005-01-30  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-01-26  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-01-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-25  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-01-25  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-01-25  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-24  Christian Persch,,,  <chpe@cvs.gnome.org>

	* POTFILES.in:
	* POTFILES.skip: Updated. Fixes bug #165046.

2005-01-14  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-01-11  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-11  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated by Gabor Kelemen.

2005-01-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-01-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-02  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-01-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-28  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2004-12-27  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-12-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-12-21  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-12-09  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2004-12-06  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Updated Walloon file

2004-12-05  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-11-27  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-11-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-13  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Yannick Tailliez <ytdispatch-libre@yahoo.com>.

2004-11-04  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-10-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-22  Hendrik Brandt  <hebra@cvs.gnome.org>

	* de.po: Updated German translation.

2004-10-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-10-16  Christian Persch  <chpe@cvs.gnome.org>

	* POTFILES.in:
	* POTFILES.skip:

	Updated with extensions manager UI files.

2004-10-14  Hendrik Brandt  <hebra@cvs.gnome.org>

	* de.po: Updated German translation.

2004-10-12  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-10-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-09  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-10-07  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-10-05  David Lodge <dave@cirt.net>

		* en_GB.po: Updated British English translation.

2004-10-03  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Yannick Tailliez <ytdispatch-libre@yahoo.com>.

2004-09-28  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-09-27  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-26  Reinout van Schouwen <reinout@cs.vu.nl>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-09-15  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>.

2004-09-08  Christian Persch  <chpe@cvs.gnome.org>

	* POTFILES.in: Updated.

2004-09-02  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-08-21  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-08-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-06  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Added Korean translation.

2004-07-31  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation by Gabor Kelemen.

2004-07-29  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-07-12  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2004-07-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated.

2004-06-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated.

2004-06-21  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: translation update by
	"Raphael Higino" <raphaelh@uai.com.br>

2004-06-13  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-06-06  Alexander Shopov <ash@contact.bg>
	* bg.po: Added Bulgarian translation by
	Rostislav Raikov <zbrox@i-space.org>

2004-06-05  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-05-31  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-05-23  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-05-23  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-05-16  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-05-02  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-04-27  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-04-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Added Canadian English translation.

2004-04-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-17  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Merged Polish translation from gnome-2-6 branch

2004-04-05  Yuriy Syrota  <rasta@cvs.gnome.org>

	* uk.po: Added Ukrainian translation file

2004-04-02  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Added Walloon file

2004-04-01  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Added Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-03-29  Christian Persch  <chpe@cvs.gnome.org>

	* en_GB.po: Updated British English translation.

2004-03-24  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Added Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>.

2004-03-22  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Liu Songhe <jackliu9999@263.net>.

2004-03-21  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated and revised Portuguese translation.

2004-03-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-03-21  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Added Catalan translation by
	Xavier Conde Rueda <xaviconde@eresmas.com>.

2004-03-20  Robert Sedak  <robert.sedak@sk.htnet.hr>

		* hr.po: Updated Croatian translation.

2004-03-20  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-03-18  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated spansih translation.

2004-03-16  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-03-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-03-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-10  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Added pt_BR translation.

2004-03-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-03-07  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-03-06  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-03-04  Kostas Papadimas <pkst@gnome.org>

	* el.po: Added  Greek translation.

2004-03-04  Guntupalli Karunakar  <karunakar@freedomink.org>

	* pa.po: Added Punjabi translation by
	Amanpreet Singh Alam <amanlinux@netscape.net>.

2004-03-01  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-03-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-02-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-02-28  Christian Persch  <chpe@cvs.gnome.org>

		* en_GB.po: Updated British English translation.

2004-02-28  Andras Timar  <timar@gnome.hu>

	* hu.po: Added Hungarian translation.

2004-02-27  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-02-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-02-25  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-24  Christian Persch  <chpe@cvs.gnome.org>

	* en_GB.po: Updated British English translation.

2004-02-24  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-02-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-22  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-20  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-17  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation.

2004-02-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-02-13  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation.

2004-02-12  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-11  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation.

2004-02-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Translation updated

2004-02-02  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-02-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-01  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-02-01  Žygimantas Beručka  <uid0@tuxfamily.org>

	* lt.po: Added Lithuanian translation.

2004-02-01  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-02-01  Christian Persch  <chpe@cvs.gnome.org>

	* POTFILES.in: Updated.

2004-01-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-31  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-01-30  Ole Laursen  <olau@hardworking.dk>

	* da.po: Added Danish translation.

2004-01-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-27  Adam Hooper  <adamh@cvs.gnome.org>

	* POTFILES.in: Added sgml-validator.c

2004-01-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-01-24  Christian Persch  <chpe@cvs.gnome.org>

	* en_GB.po: Updated British English translation.
	* de.po: Updated German translation.

2004-01-24  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-01-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

2004-01-24  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-01-23  Christian Persch  <chpe@cvs.gnome.org>

	* en_GB.po: Updated British English translation.
	* de.po: Updated German translation.

2004-01-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-23  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

	* POTFILES.in: Added
	extensions/error-viewer/mozilla/ErrorViewerConsoleListener.cpp.

2004-01-22  Christian Persch  <chpe@cvs.gnome.org>

	* POTFILES.in: Added error-viewer glade file.

2004-01-17  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Added Norwegian translation.

2004-01-10  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation added by Tino Meinen.

2004-01-05  Marcel Telka  <marcel@telka.sk>

	* sk.po: Added Slovak translation.

2004-01-04  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Laurent Richard <laurent.richard@lilit.be>.

2004-01-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Added Czech translation.

2004-01-03  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Added Spanish translation.

2004-01-03  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added Portuguese translation.

2004-01-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-01-02  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation.

2004-01-02  Christian Persch  <chpe@cvs.gnome.org>

	* POTFILES.skip: Added files.

2004-01-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Added Swedish translation.

2004-01-02  Christian Rose  <menthos@menthos.com>

	* .cvsignore: Added an entry for "notexist".
	* POTFILES.in: Removed missing files and added one that wasn't
	listed.
	* POTFILES.skip: Removed missing files.

2003-08-04  Christian Persch  <chpe@cvs.gnome.org>

	* de.po: Fixed mnemonic collision.

2003-08-04  Christian Persch  <chpe@cvs.gnome.org>

	* ja.po: Added Japanese translation.

2003-08-04  Christian Persch  <chpe@cvs.gnome.org>

	* en_GB.po: Updated British English translation.

2003-08-04  Christian Persch  <chpe@cvs.gnome.org>

	* fr.po: Updated French translation.

2003-08-04  Christian Persch  <chpe@cvs.gnome.org>

	* fr.po: Added French translation.

2003-08-04  Christian Persch  <chpe@cvs.gnome.org>

	* de.po: Corrected translation of "current tab", thanks to Manny.

2003-08-04  Christian Persch  <chpe@cvs.gnome.org>

	* de.po:
	* en_GB.po:
	Initial checkin.

